
[data-novi-id="7"]{
  font-size: 26px;
}
[data-novi-id="6"]{
  font-size: 26px;
}
[data-novi-id="5"]{
  font-size: 26px;
  font-weight: 900;
}
[data-novi-id="4"]{
  text-transform: uppercase;
  color: rgb(133, 37, 58);
}
[data-novi-id="3"]{
  color: rgb(133, 37, 58);
  
  text-transform: uppercase;
  
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
